@charset "UTF-8";

body {
	font-family: Arial;
	font-size: 12px;
	color: #666666;
	margin: 0;
}

a {
	text-decoration: none;
}

#header {
	background-image: url(../images/header_bg.png);
	background-repeat: repeat-x;
	width:100%;
}

.current {
	color: #F5911E;
}

#footer {
	background-color: grey;
/* 	height: 230px; */
	width: 100%;
}

#content {
	padding: 30px 15px 15px;
}

.text_footertitle {
	font-family: Arial;
	font-size: 12px;
	color: white;
	font-weight: bold;
}

.text_footer {
	font-family: Arial;
	font-size: 10px;
	color: white;
}

img.banner {
	position: absolute;
	z-index: -1;
	top: 95px;
}

.title_menu {
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 0;
	text-transform: uppercase;
}

.sub_page {
	font-size: 14px;
	padding: 5px;
}

.sub_page a{
	color: #666666;
}

/* .sub_page:hover {
	background-color: red;
}
 */
.title {
	font-size: 30px;
	color: #BF272D;
}

.title_sub {
	font-size: 18px;
	color: #C1272D;
}

th {
	background-color: #666666;
	color: white;
}